[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: IpSec with Debian "woody" and kernel 2.6.6


On Mon, 2004-08-02 at 15:36, Jarle Aase wrote:

> What packages do I need in order to get ipsec up and running on kernel
> 2.6.6, and where can I get them? (I found no match on "ipsec" on
> backports.org). Also - where do I find documentation for the new kernel
> based IPSec?

Use native ipsec in 2.6.x kernel and openswan (for woody you might need
to backport package or rebuild openswan (ipsec-tools) package for
woody), but at least you won't have to patch the kernel.


BOFH excuse #316:

Elves on strike. (Why do they call EMAG Elf Magic)

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: